Ran the Interrogator, curious about the results

What is your SYNC Region? NA

What was your Old SYNC Version? 3.0.20204

What is your current SYNC Version? Same

Do you have Navigation? Yes

Have you read the documentation at Syn3 Updater Documentation - CyanLabs ? Yes

Do you have a error message, if so what is it?


Please paste your log output or provide the URL to your log file below
Version JR3T-14G381-AX
APIM Model: Blank
APIM Type: Navigation
APIM Size: 32GB
APIM Free Space: 4.5G
6/16/2021 8:13:35 AM +00:00
Partition Type = Free / Total
/fs/usb0/ = 29G / 29G
/fs/tmpfs/ = 123M / 128M
/fs/sd/MAP/ = 23M / 1.4G
/fs/sd/MAP/ = 32M / 13G
/fs/Nuance/ = 85K / 5.2G
/fs/Nuance/ = 2.5M / 482M
/fs/Nuance/grace = 5.1M / 1.0G
/fs/rwdata/ = 648M / 1024M
/fs/mp/ = 40M / 1024M
/fs/images/ = 4.5G / 26G
APIM AsBuilt
DE00: BLANK
DE01: BLANK
DE02: BLANK
DE03: BLANK
DE04: BLANK
DE05: BLANK
DE06: BLANK

Please describe in detail your issue below
I ran the interrogator since my APIM was replaced by the dealer 2 months ago. It’s a 2018 but wanted to make sure I didn’t have a 2020+ APIM. The Interrogator showed alot of “Blank” for Model and “As built”.

I reran the Interrogator from a different USB drive just to see if any of the “Blank” items would show up, they didn’t. Same values.

I did a search on Blank, and didn’t find results.

I’d be lying if I said I wasn’t nervous about applying an update to an unknown variable.

I have updated our Fusion Sport without any issues.

Run the -AB version for Sync 3.0.

Thank you, I just did that! :slight_smile:

Version JR3T-14G381-AX
APIM Model: JS7T-14G371-KHD
APIM Type: Navigation
APIM Size: 32GB
APIM Free Space: 4.5G
6/16/2021 10:50:22 AM +00:00

APIM AsBuilt
DE00: AA2A010340828B02078A
DE01: 55530101C00240D000004005
DE02: 0000030200
DE03: 01000200190001
DE04: 1ABD1A9F2BD4
DE05: 80
DE06: 070033000000001A3C00005656700064

1 Like

Does this mean I have an older APIM? I have the MY20 Protection set, so I’m guess i’d be safe.

You don’t need MY2020 protection in your case. your APIM is 2018.

1 Like

Thank you! I wasn’t sure since the dealer replaced my APIM about a month ago.

This is 2018, starts with a ‘J’.

1 Like

If you properly configured Syn3 Updater’s current version there would be no need to manually run anything. Syn3 Updater would have picked the correct interrogator tool automatically.

It did not. All I did was replace the .GZ file with the AB version and changed the LST file to match and it worked fine.

That being said,. 3.0.20204 was not on the list (dropdown) in the Current Version area. The latest version was 3.0.20092, so maybe it didn’t know to run the AB version.

Correct, there is a bug with the if statement thanks for making me unintentionally aware

2 Likes

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.